uuid: ec783cd2-225d-4e1c-93d2-2491ef20ced2
langcode: es
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: k3aUaZXGDuhkek2TZIee0PApOPTvYZLadziekdyHA5A
id: user_search
label: Usuarios
path: user
weight: 0
plugin: user_search
configuration: {  }
